.pricing-action .btn {
	font-size: 1rem;
}

@media (max-width: 575px) {
	.pricing-action .btn {
		font-size: 12px;
	}
}

.btn-p1 {
	padding: 6px 13px !important;
}

.btn-p3 {
	padding: 14px 1rem !important;
}

.btn-20 {
	max-width: 20rem;
}

.btn-circle {
	border-radius: 6px;
}

.img-parent {
	display: inline-block;
	position: relative;
	vertical-align: top;
}

.img-parent:before {
	content: '';
	display: block;
	/* 16:9=56.25%, 4:3=75%, 2:1=50% */
	padding-top: 20.3%;
}

.img-hero {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	height: 100%;
	/* Truncate top/bottom */
	object-fit: cover !important;
	object-position: 50% 50%; /*center top;*/
}

label.col-form-label,
label.form-check-label {
	line-height: 100% !important;
}

.form-control {
	height: auto !important;
}

.form-control {
	padding: 0.25rem 0.75rem !important;
}

.form-group label {
	font-weight: normal !important;
}

.pricing-box-item .pricing-heading h3 strong {
	font-size: 1rem;
	line-height: 150%;
}

.pricing-box-item .pricing-heading h3 {
	font-size: 1rem;
	line-height: 100%;
}

.accordion a:focus {
	color: #36444e !important;
	text-decoration: none;
	outline: 0;
}
.accordion a:hover {
	color: #ff5f38 !important;
}

.accordion a {
	color: #36444e;
	display: block;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.25rem;
	padding: 1px;
	text-decoration: none;
	text-transform: uppercase;
/*	white-space: nowrap;*/
}

.accordion [data-toggle="collapse"] .fa:before {
	content: "\f056";
}

.accordion [data-toggle="collapse"].collapsed .fa:before {
	content: "\f055";
}

.accordion [data-toggle="collapse"] .fa {
	float: right;
	font-size: 20px;
	color: #6C7578;
}

.accordion [data-toggle="collapse"] .fa:hover {
	float: right;
	font-size: 20px;
	color: #ff5f38;
}

.accordion p {
	font-family: Arial, sans-serif;
}

.accordion .card {
	border: 1px outset #f3f3f3;
	/* box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.10); */
	font-family: Arial, sans-serif;
}

.accordion .card-header {
	background: #f3f3f3;
}

.accordion .card-body {
	padding: 1rem;
}

@media (max-width: 575px) {
	.fill {
		min-height: none;
	}
}

@media (min-width: 768px) {
	.fill-md {
		min-height: 530px;
	}
}

@media (min-width: 1280px) {
	.col-reduce-screen {
		max-width: 1280px;
		margin-left: calc(50vw - 640px);
	}
}

a.btn:hover, a.btn:focus {
    color: #ffffff !important;
    text-decoration: none;
}

a.btn-secondary:focus {
    color: #656565 !important;
    text-decoration: none;
}

a.btn-secondary:hover {
    color: #ffffff !important;
}

[data-toggle="collapse"].c-trigger .fa:before {
	content: "\f102";
}

[data-toggle="collapse"].c-trigger.collapsed .fa:before {
	content: "\f103";
}

